Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 20:41:30 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Hi ,thank you for your response,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I have a request to extend the voucher longer as I just made my purchase at centrepoint,and I'm a regular customer and my shopping experience have been pleasant one ,so I hope you guys could resolve this issue for me.By giving proper validity of voucher for customer satisfaction and justification from your side.Please don't feel hesitate to contact me.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 24 Mar 2022, 14:05 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Faizul​,<br>​<br>Thank you for giving us the opportunity to help you.<br><br>Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>We would like to inform you that ​the voucher has been extended til 30/3/2022.</div>
<div dir="ltr">* Terms and conditions:<br>1. This voucher code is valid till 30-03-2022.<br>2. The voucher can be spent on a threshold of AED 100.00.<br>3. Voucher is only valid on <a href="http://www.centrepointstores.com" rel="noreferrer" target="_blank">www.centrepointstores.com</a><br>4. The voucher code can only be used once, on a single transaction – per head/credit card/registration.<br><br>Feel free to contact us for further assistance!<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4021060